<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2016-12-24</updated>
	<feature name="GMP">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_COLORMODE_ON">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_COLORMODE_OFF">MODE_COLOR_ENHANCE</param>
			<param name="DE_SCENE_ACTION_UI_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_FULLSCREEN_START">MODE_HDR10</param>
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_HLG_FULLSCREEN_START">MODE_HDR10</param>
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_FULLSCREEN_END">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_HDR10_END">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_STOP">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_CAMERA_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_IMAGE_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_SCREEN_ON">MODE_UI</param>
			<param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_SCREEN_OFF</param>
			<param name="DE_SCENE_ACTION_QRCODE_ENTER">MODE_SHOP</param>
			<param name="DE_SCENE_ACTION_QRCODE_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_DOLBY_START">MODE_DOLBY</param>
			<param name="DE_SCENE_ACTION_TOP_GAME_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_ENHANCE_GAME_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_GAME_PUBG_ENTER">MODE_IM</param>
			<param name="DE_SCENE_ACTION_GAME_MOVIE_ENTER">MODE_SMS</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_START">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_SDR2HDR_ON">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_SDR2HDR_EXIT">MODE_UI</param>
			<param name="DE_SCENE_ACTION_VIDEO_LAYER_FULLSCREEN_START">MODE_IMAGE</param>
			<param name="DE_SCENE_ACTION_VIDEO_LAYER_FULLSCREEN_EXIT">MODE_UI</param>
		</mode>
		<mode name="RENDERINTENT">
			<param name="RenderIntentEnable">1</param>
		</mode>
		<mode name="FULLSCREEN">
			<param name="FullscreenEnable">1</param>
		</mode>
		<mode name="QCOM">
			<param name="QcomEnable">1</param>
		</mode>
	</feature>
</DisplayEngineConfig>
